/* CSS Document */

.article_header {
	font-size:12px;
	font-weight:bold;
	padding-top:3px;
}
.article_header a {
	text-decoration:none;
	color:#444444;
}
.article_header a:hover {
	color:#EE383A;
}
.article_sub_header {
	font-size:12px;
	margin-top:5px;
	margin-bottom:10px;
}
.article_date {
	margin-top:2px;
	font-size:10px;
	color:#777777;
	padding-bottom:3px;
	border-bottom:1px solid #CCCCCC;
}
.back_button {
	clear:both;
	padding-top:10px;
}
.back_button a {
	font-size:11px;
	font-weight:bold;
	color:#666666;
}
.back_button a:hover {
	color:#EE383A;
}